Subject: Guidance for spam-control on IETF mailing lists

From: The IESG <[email-masked]>
Date: Thu, 14 Mar 2002 10:03:56 -0500

The level of spam on IETF mailing lists has now reached the level
that we encourage the use of operational controls as described in:

        http://www.ietf.org/IESG/STATEMENTS/mail-submit-policy.txt

In particular, list managers are encouraged to employ the use of
automatic mechanisms that immediately distribute messages submitted
by subscribers and other known email addresses while directing all
other messages to a human reviewer for rejection or approval.